# Remove an authorized sandbox domain email recipient

Remove an authorized sandbox domain email recipient

Endpoint: DELETE /v5/sandbox/auth_recipients/{email}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `email` (string, required)
    The email address of the authorized recipient to be removed

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string)
    Response message

## Response 400:

  - `400` (unknown)
    Error response

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

